.hidden {
    display: none !important;
}

input.error, textarea.error {
    border-color: #ff7d7d !important;
    color: #ff4d4d !important;
}

.main-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    z-index: 996;
}

.main-overlay > div {
    display: block;
    width: 150px;
    height: 10px;
    margin: 300px auto 0 auto;
    border: 2px solid #FFF;
    background: url('/statics/images/runner.gif') repeat-x;
}

.main-informer {
    display: none;
    width: 450px;
    padding: 20px;
    background: url('/statics/images/informer-background.png');
    position: fixed;
    top: 10px;
    left: 4px;
    z-index: 997;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.main-informer > div {
    font: normal 14px Arial, sans;
    line-height: 1.3;
    color: #fff;
    width: 350px;
}

.main-informer.error > div {
    color: #fa4646 !important;
}

.main-informer > .close-link {
    float: right;
    font-size: 14px;
    color: #FFFCC6;
}

.main-informer.error > .close-link {
    color: #FFF !important;
}

.service-container {
    width: 800px;
    margin: 100px auto 0 auto;
    color: #272727;
    font-family: Arial, sans-serif;
    font-size: 13px;
}

.service-container > span {
    display: block;
    margin-bottom: 30px;
    font-size: 26px;
}

.service-container > span.padded {
    padding-top: 80px;
}

.service-container > span > span {
    font-size: 50px;
}

.service-container > img {
    float: left;
    margin-right: 100px; 
}

.service-container > a {
    color: #272727;
}

.service-container > a:hover {
    color: #666666;
}

.service-container  > div {
    margin-top: 50px;
    font-size: 14px;
    line-height: 1.5;
}

.update-html-block-link {
    position: absolute;
    font: normal 12px Arial;
    color: #FFF !important;
    padding: 2px 8px;
    background: rgba( 0, 0, 0, 0.6 );
}

.update-html-page-link {
    font: normal 12px Arial;
    color: #FFF !important;
    padding: 2px 8px;
    background: rgba( 0, 0, 0, 0.6 );
}

table.common-form {
    border-collapse: collapse;
    border: 0 !important;
    margin: 40px auto 20px auto;
}

.common-form td {
    border: 0 !important;
    vertical-align: middle !important;
    font-size: 14px;
}

.common-form input[type="text"], .common-form input[type="password"] {
    height: 30px;
    width: 100%;
    min-width: 250px;
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 0 5px;
}

.common-form textarea {
    height: 150px;
    width: 100%;
    min-width: 250px;
    border: 1px solid #CCC;
    background-color: #FFF;
    resize: none;
}

.common-form input[type="checkbox"] {
    margin-right: 10px;
}

.common-form .common-form-buttons {
    text-align: center;
    padding: 20px 0;
}

.common-form .common-form-buttons a {
    margin: 0 5px;
}

.common-form .field-title {
    text-align: right;
}

.common-form .error-message {
    text-align: center;
    font-size: 12px;
}

.form-help-link {
    color: #242424 !important;
}

.form-help-link-small {
    font-size: 12px;
    color: #242424 !important;
}

.common-form-captcha-image {
    background-color: #F1F1F1;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
}
.common-form-captcha-image img {
    width: 200px;
    height: 42px;
    position: relative;
}
.common-form-captcha-image .refresh-captcha {
    position: absolute;
    top: 18px;
    right: 10px;
    font-size: 10px;
    text-decoration: none;
}

.error-message {
    min-height: 20px;
}

.sitemap-list {
    margin: 20px 0;
}
.sitemap-list > div {
    margin-bottom: 10px;
}
.sitemap-list > div > a {
    font-size: 12px;
    text-decoration: none;
}
.sitemap-list > div > a:hover {
    text-decoration: underline;
}

.login-widget {
    margin-right: 30px;
}
.login-widget > a {
    color: #144c32;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
}
.login-widget > a:hover {
    text-decoration: underline;
}

.cf__field {
    margin-bottom: 10px;
    text-align: left;
}
.cf__field.w32 {
    width: 32%;
}
.cf__field.w48 {
    width: 48%;
}
.cf__label {
    color: #222;
    display: block;
    font-size: .875rem;
    margin-bottom: 3px;
}
.cf__input {
    background: #FFF no-repeat;
    border: 1px solid #D5D5D5;
    border-radius: 2px;
    box-sizing: border-box;
    color: #050505;
    display: block;
    font-size: .875rem;
    line-height: 1.25rem;
    outline: none;
    padding: 8px 10px;
    width: 100%;
}
.cf__input[required] {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGBAMAAAD9IJlFAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACpQTFRFAAAAU4olU4olU4olU4olU4olU4olU4olU4olU4olU4olU4olU4olU4olJtEW5gAAAA50Uk5TAO5VM2YRu92ZzP93iKqRY3UeAAAAJUlEQVR42mNgYFRgYDBhDGBgcCvvCGBgnQUkInc6MDBw81xgAABJigXsdCp0SwAAAABJRU5ErkJggg==');
    background-position: 98% 30%;
}
.cf__input[disabled] {
    background-color: #EEE;
}
.cf__input:focus {
    border-color: #006F96;
}
.cf__input::-webkit-input-placeholder,
.cf__input::placeholder {
    color: #959595;
    font-style: italic;
}
.cf__note {
    color: #a0a0a0;
    display: block;
    font-size: .75rem;
    margin: 10px 0;
}
.cf__note a {
    color: #006F96;
}
.cf__note .asterisk {
    color: #538a25;
    font-size: .875rem;
    font-weight: 700;
    vertical-align: bottom;
}
.cf .error-message {
    color: #ff4d4d;
    font-size: .875rem;
    font-weight: 700;
    margin: 10px 0;
    min-height: auto;
    text-align: center;
}
.cf__block {
    margin: 20px 0;
}